@charset "UTF-8";

div.aclb--hero-media-embed-wrapper {
	position: relative;
	margin: 0 auto;
	max-width: var(--viewport-width-desktop);
	padding: 0 10%;
}
@media (max-width: 600px) {
	div.aclb--hero-media-embed-wrapper {
		padding: 0;	
	}
}

div.aclb--hero-media-embed {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; 
	height: 0;
}

div.aclb--hero-media-embed > iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}